{
  "outfit_id": "ribbon_000004_1549582",
  "outfit_name": "Ribbon 000004 1549582",
  "wardrobe": {
    "base": "high-waist_bikini",
    "head": "",
    "upper_body": "bandeau",
    "lower_body": "high-waist_panties",
    "hands": "",
    "feet": "",
    "additional": "ribbons"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Ribbon-000004_1549582.safetensors",
    "lora_weight": 1,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": false
  },
  "prompt_tags": [
    "swimsuit",
    "bandeau",
    "high-waist_panties",
    "high-waist_bikini",
    "ribbons",
    "pastel_colors"
  ]
}